Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 20:57:34 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc farooq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farooq Bot:  Hi Farooq ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304376796 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555268359            12:41 AM, 08th May                     farooq                    Ok           12:42 AM, 08th May                   Hamza                   Hi Farooq,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:42 AM, 08th May                     farooq                    Hello           12:43 AM, 08th May                     farooq                    I didn’t receive my order           12:43 AM, 08th May                     farooq                    As per tracking it’s picked up by courier           12:43 AM, 08th May                     farooq                    Suppose to reach on Thursday           12:43 AM, 08th May                     farooq                    ????           12:46 AM, 08th May                   Hamza                   Could you please share your order number so that I can assist you further?           12:50 AM, 08th May                     farooq                    6304376796           12:50 AM, 08th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:52 AM, 08th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:52 AM, 08th May                     farooq                    Sure           12:53 AM, 08th May                   Hamza                   Could you please confirm is this your correct phone number 966555268359?           12:53 AM, 08th May                     farooq                    Yes it is correct           12:53 AM, 08th May                   Hamza                   We sincerely apologize for any inconvenience caused,           12:55 AM, 08th May                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:55 AM, 08th May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:55 AM, 08th May                   Hamza                   Is there anything else I can help you?            12:56 AM, 08th May                     farooq                    Ok I m waiting your action           12:56 AM, 08th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:57 AM, 08th May                     farooq                    Nothing at the moment           12:57 AM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2539818